[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DbCtrls' (#lcl)

# TDBCustomNavigator.DataChanged

DataChanged - update status of all the buttons to reflect new data

## Declaration

Source position: dbctrls.pp line 1163

`protected procedure TDBCustomNavigator.DataChanged; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .